import Graphin from '../../Graphin';
export default (function () {
  Graphin.registerLayout('preset', {
    init: function init() {},
    execute: function execute() {},
    destroy: function destroy() {
      this.destroyed = true;
    }
  });
});